@media only screen and (max-device-width: 768px){
	
	@media only  screen and (orientation: portrait){
		.sample-span-ui-4, .sample-span-ui-5, .sample-span-ui-6 {display:none;}

	}
	@media only  screen and (orientation: landscape){

	}
	.contacts-map{height:260px;}
	#page {width:100%; margin: 0; }
	#nonfooter {width:100%; margin: 0; padding:0 10px; box-sizing:border-box;}
	.ten_years{position:relative; width:100%; text-align:center;}
	img{max-width:100%;}
	.max-slider{width:100%;/*height:auto !important;margin:0 !important;*/}
	.bxSlider .slider-img,#content-left, .content-main-left{float:none;}
	.slider-img,.bxSlider .slider-caption{width:100%;float:none;}
	.article-magazine-3{text-align:center;padding:0;}
	#content-left, .content-main-left{width:100%;}
	.listing-float{width:100%;box-sizing:border-box;margin-left:0;}
	.listing-left-yigma,a.article-one-single-line,.article-one-single-line .article-right-yigma{width:100%;float:none;text-align:center;}
	.article-one-single-line .article-right-yigma .article-title {margin:14px 0;}
	.article-one-single-line img{float:none;margin:0 auto;}
	aside#rightBlocks, aside#rightBlocks-top, aside.rightBlocks-main,.main-photos-left,.main-photos-right,.footer-bottom {float:none; width:100%; border-left:none;}
	.sproutvideo-player{width:100%;}
	.content-main-left-inner .block-bottom-link {border-bottom: 1px solid #969696; width:auto; position:relative; float:none; margin-bottom:14px;}
	.footer-bottom {height:auto;}
	#menu-outer{/*display:none;*/}
	.teas, .visions{position:relative;top:0;left:0;}
	.article-box-2 {margin-left:0; width:100%;}
	.leftOuterBox {margin-left:0;}
	.editors-choise{width:100%;box-sizing:border-box;margin:14px 0;}
	.main-page-title {font-size: 36px;
    line-height: 36px;}
	.search-box-w-block{width:100%;margin:0; display:block;}
	.search-box-w-outer {padding:0;}
	a.search-box-w {width:100%; box-sizing:border-box; margin:14px 0; font-size: 36px;
    line-height: 36px;}
	.top-nav-btm{display:none;}
	.menu-btm-full{display:block;position:relative;left:0;margin-left:0;}
	.top-nav, .top-nav-btm {width:100%;}
	.top-nav li {padding: 0px 8px 0px 8px;}
	.menu-btm-full{width:100%; text-align:center;display:none;}
	.menu-column{width:120px;}
	.article-box-3 {padding-left:0; width:100%;}
	.article-3-box{width:100%;margin-left:0 !important; box-sizing:border-box; margin-bottom:21px;margin-right:0;}
	.main-photos-left, .main-photos-right-box, .magazine-one-main { margin-bottom:21px; text-align:center;}
	.top-5 .article-3-box .article-3-box-img{width:100%;}
	.magazines-outer{text-align:center;}
	.rsDefault .rsBullets{bottom:0;}

	#header-outer, #header-special {}
	header{width:100%;}
	#header-special header {}
	#header-top {height:auto;width:100%;}
	#header-special #header-top {}
	#header-bottom {height:auto; text-align:center;}
	#header-special #header-bottom { /*padding:15px 0 12px 0;*/}
	#header-special #header-bottom .presents {}

	#header-top img {width:100%;}
	#header-top ins {width:100% !important;}
	.article-bottom,.article-top,div#header-outer{width:100%;}
	.top-menu-more-mobile{display:block; background-color: #dbdbdb; font-family: "MarkProBold" !important; text-transform: uppercase; padding: 3px 12px 0; width:76px; margin:0 auto;}
	.top-menu-more-mobile a {color: #646464; display: block; font-size: 14px;
    line-height: 17px;
    padding: 10px 17px 10px 0;
    text-align: center !important;
    text-decoration: none;}
	.logo {position:relative; margin:0 auto; left:auto; top:auto; max-width:100%; width:100%;}
	.logo a { color:#fff;}
	.logo span {max-width:100%; width:100%; background-size:contain; background-position:center center;}
	#share {position:relative; left:auto; top:auto; margin-top:12px; text-align:center;bottom:auto; right:0;}
	
	.search-box {position:relative; top:auto; right:auto; margin:16px auto;  height:33px;}
	.search-box-query-input {width:100%; box-sizing:border-box; padding-top:0; height:auto;}
	.search-box .btn {right:-35px;}

	a.login-popup-link {position:relative; right:0; top:0; margin:20px 10px;}
a.myaccount-link {position:relative; right:0; top:0; margin:20px 10px;}
a.register-popup-link, a.logout-link {position:relative; right:0; top:0; margin:20px 10px;}
	
	.search-box-outer1 { width:207px; margin:0 auto; text-align:left; }
	.search-box-outer1 .search-box-query-input { /*width:163px;*/ top:auto; left:auto; }
	.search-box-outer2 { }
	.search-box-outer3 { width:100%;  padding-left:0;}
	.search-box-outer3 .filter-checkbox {}
	.search-box-outer3 input {}
	.search-box-outer3 label {}
	.search-box-outer3 select {width:207px; padding:0 8px;}
	/*.search-box-outer3 select option[selected=selected] {background-color: rgb(225,43,131) !important;}*/
	.search-box-outer4 {width:100%; text-align:center; }
	
	.menu-outer-clone {display:none !important;}
	.back-to-top {display:none !important;}
	#menu{/*display:none !important;*/}
	#top-sub-nav-parent{display:none;}

	.menu-sample-mobile {display:block; margin:0 0 8px 0; border-bottom: 1px solid #bebebe; padding:11px 0 9px 0px; }
	
	.menu-sample-mobile span a {display:inline-block; padding:3px 6px; height:24px !important; border-right: 1px solid #bebebe;}
	.menu-sample-mobile span a:hover {color:#e12b83;}
	.menu-sample-mobile span.active-category a {color:#e12b83;}
	.menu-sample-mobile span a span {font-size: 18px; line-height: 22px;}
	.menu-sample-mobile span b {display:inline-block; font-weight:normal; padding:3px 6px; height:24px !important; color:#e12b83;   border-right: 1px solid #bebebe;}
	.menu-sample-mobile span b span {font-size: 18px;line-height: 22px;}
	#top-nav-mobile{display:none;}
	.L6 a, .L6 b  {padding:3px 6px 8px 6px;}
	.top-nav-level-1{display:none;}
	#menu-mobile {width:100%;display:block;}
	#menu-mobile li {width:100%;}
	.menu-icon {display:inline-block; width:44px; height:31px; /*margin:8px auto 8px auto;*/ background:url(../images/mobile_menu_open_02.png) left top no-repeat; vertical-align:bottom; }

	.L5 { text-align:center;} 
	.L5 a { display:block; border-bottom: 1px solid #bebebe; border-left:none; font-size:18px !important; line-height:22px !important; padding:8px 0 10px 0;  /*height:26px;*/ background-color:#fff; }
	.L5 a:hover { color:#e12b83;}
	.L5.active-category a {color:#000 !important;}
	.L5 b { display:block; border-bottom: 1px solid #bebebe; border-left:none; font-size:18px !important; line-height:22px !important; padding:8px 0 10px 0; font-weight:normal; color:#e12b83;  /*height:26px;*/ }
	ul#top-nav-mobile a.child-active-link-m {background: url(../images/mobile_menu_arrow_02.png) 85% 8px no-repeat #fff;}
	ul#top-nav-mobile a.menu-back {background: url(../images/mobile_menu_arrow_back_02.png) 85% 8px no-repeat #fff;}
	
	.L6 {float:none !important; display:block;}
	.L6 a {border-top: 1px solid #bebebe; border-left:none !important;}
	.menu-outer-special .L6 a {border-top: 1px solid #fff; border-left:none !important;}
	#sub_li_1 a, .menu-outer-special #sub_li_1 a, #sub_li_1 b, .menu-outer-special #sub_li_1 b{border-top:none;}
	 .L6 b {border-top: 1px solid #bebebe; border-left:none !important;}
	 .menu-outer-special .L6 b {border-top: 1px solid #fff; border-left:none !important;}
	
	#content{width:100%;}
	#content-left, #content-main-left{float:none;width:100%;}
	.content-main-inner{width:100%;min-height:100%;height:auto;width:auto;}
	.all-news-inner {margin:8px 0 0 0;}

	aside#rightBlocks-top{float:none; width:100%; }
	aside#rightBlocks {float:none;  width:100%; padding-top:21px; margin:32px 0 0 0; border-top:none;}
	
	.block-2-1-left{float:none;width:100%;margin-top:31px;}
	.block-2-1-right{float:none;width:100%;height:100%;}
	.block-2-1-left a {}
	#content-left, #content-main-left{width:100%;float:none;}
	.footer-slider-outer .bx-wrapper{height:auto;margin:0 auto;}
	.footer-slider-outer .bx-wrapper .bx-viewport{height:auto !important;}
	.footer-slider-outer .bx-default-pager{/*position:static;*/}

	.block-2-1-left-right img{max-width:100%;max-height:100%;}


	.bx-slider .bx-slider-captions{width:100%;position:relative;top:0px;left:0;padding-top:10px;margin-bottom:10px;/*height:102px;*/}
	.poll-result{display:none;}
	#bg-white{width:100%;left:0;margin-left:0;}
	
	.bx-slider .bx-slider-captions img{max-width:100%;max-height:100%;}
	.article-one{display:inline-block !important;}
	.all-news-category .article-one {max-width:100%; height:auto;}
	.all-news-category .article-one img {max-width:100%;}
	.all-news-category .article-one .article-yigma {width:auto; height:auto; left:0; margin:0 6px; /*box-sizing:border-box; */}
	.last-3{width:100%;text-align: center;}

	.article-comments-outer {margin-right:0;}
	
	.comment-title-text { padding-left:0;}
	.article-comments-top {padding-left:116px;}
	
	.last-6{width:100%;text-align: center;}
	.logo{left:0;top:0; /*margin-top:35px;*/}
	.share{left:0;top:0;}
	.bx-wrapper .bx-viewport {height:auto !important;}
	#menu-outer .title-h1{width:100%; padding-top:0 !important;}
	.category-type-3 {padding-top:0 !important;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width:100% !important;bottom:10px !important;position:relative;}
	.bx-slider-top{padding-bottom:20px; margin:0 auto;}
	.bx-controls{/*position:relative;*/}
	.bx-wrapper{height:auto !important;margin:0 auto;}

	.footer-slider-outer .bx-wrapper{height:auto !important;}
	
	.bg-banner-left{display:none;}
	.bg-banner-right{display:none;}

	

	 
	#bg-special-project{background-size:contain !important;}
	.social-plugins {width:100%; padding:9px; height:auto; box-sizing:border-box;margin:0;}
	article .social-plugins {width:100%; height:auto;     margin-left: 0;}
	.fb_iframe_widget {margin-bottom:9px !important;}
	.current-stage-notification {width:100%;}
	#top-sub-nav-parent{display:block;width:100%;padding:1px 0 10px 0;}
	
	.title-h1 {line-height:60px; }
	
	.all-news, .all-news-category {text-align:center;}
	.login-popup-link-outer {display:none;}
	.last-3-container {margin:29px 0 0 0;}
    .article-magazine-3 .article-box {margin:14px;}
	.favorite-articles-outer{width:100%; text-align:center;}	
	.favorite-articles {/*display:block;*/}
	.favorite-articles-5 .favorite-articles-category a, .favorite-articles-5 .favorite-articles-inner {/*border-right: 1px solid #bebebe;*/}
	.footer-bottom-outer {width:100%; height:auto; margin:0; }
	
	#footerMenu {position:relative; left:auto; top:auto; margin-top:16px; }
	#footerMenu span{padding:0 8px; }
	#footerMenu a, #footerMenu a:link, #footerMenu a:visited{ padding:4px 8px; display:block; }
	#footerMenu a:hover, #footerMenu a:focus, #footerMenu a:active{}
	.copyright {padding-bottom:18px;}
	.created-by-md {position:relative; right:auto; top:auto; margin:8px 0; }
	.created-by-md a {}
	.created-by-md a:hover {}
	.created-by-md a span {}

	.error { text-align:center;}
	.reg-box-left, .reg-box-right{display:block; margin:0 auto;}
	.reg-box, .reg-box-edit{width:100%;}
	.registration-box {padding:0;width:100%;left: 0px;margin-left:0;position:absolute;top:300px;height:800px}
	.row {width:100%;}	
	.row span, #contactsForm label {display:block; width:100%; text-align:center; padding:0 0 4px 0; top:auto;}
	.registration-box input, #contactsForm input, #contactsForm textarea {width: 100%; box-sizing:border-box; height:auto;}
	.registration-box input[type='submit'] {height:38px !important;}
	.account-settings-outer label {display:inline;}
	
	.forgot-password input, .reset-password input {width:100%;}


	.gallery-outer {height:auto; background-color:#fff;}
	.gallery-switch-outer{display:none;}
	.gallery{width:100%; height:auto; padding:0; margin-left:0;}
	a.gallery-zoom{display:none;}
	.gallery .next{display:none;}
	.gallery .prev{display:none;}
	.gallery-left-cover{display:none;}
	.gallery-right-cover{display:none;}
	.gallery-icons{display:none;}
	.gallery-description{display:none;}
	.gallery-vita {width:100% !important; left:0 !important;}	
	.gallery-vita li {height:auto;float:none;width:100%;margin-right:0; display:block;}
	
	.single-photo {max-width:100%;}
	.gallery-zoom-article {display:none;}
	.vita-top-outer-descr {display:block; font-size:16px; line-height:19px; text-align:center; margin-bottom:24px; margin-top:5px; padding:0 24px;}

	article .title-h1 { word-wrap:break-word;} 
	.article-text {padding:11px 0 38px 0; }	
	.article-text .article-text-img {padding:0; background-color:#fff;}
	.cms-photo-2, .cms-photo-3 {padding-left:0; width:auto; background-color:#fff; margin:0;}
	.article-one-subcategory-2, .article-one-subcategory-3 {float:none; max-width:100%; width:auto; padding:0; margin-bottom:16px;}
	.cms-photo-2 .article-yigma-2, .cms-photo-3 .article-yigma-3 {margin-top:8px;}
	.article-title-yigma {padding-right:0;}
	.title-date-time {padding-right:0;}
	.article-short-text {padding:0;width:100%;}
	.article-view, .article-comment {display:inline-block;}
	.article-text .article-text-img img {max-width:100%; height:auto;}
	.article-text .article-text-img-caption {display:block; padding:0;}
	.pagination-more {line-height:53px;}
	.blockquote-outer {max-width:100% !important;}
	.article-tags {padding:0;}
	.last-3-title {padding-bottom:8px;}
	.vita-clone{display:none !important;}
	textarea { width:100%;}
	.comment-title-top {padding-bottom:8px;}
	.news-block, .login-block, .top-editors-choise, .top-5, .top-3, .poll-container {width:100%; box-sizing:border-box; /*padding:0;*/ margin-left:0; margin-right:0;left:0;/*position:absolute;
	top:300px;*/}
	.news-block-title2 {margin-top:8px;}
	.poll-variant a {position:relative; padding:0 0 16px 0; min-height:24px;}
	.poll-user-answer .poll-variant a {position:relative; padding:0 0 16px 0; min-height:24px;}
	.poll-percent {display:block; position:absolute; top:8px; left:0;}
	.poll-user-answer .poll-percent {display:block; position:absolute; top:8px; left:0; width:62px; font-size:30px; line-height:24px;}
	.poll-name  {width:100%; position:relative; box-sizing:border-box; padding-left:72px; padding-right:10px;}
	.poll-user-answer .poll-name {width:100%; position:relative; box-sizing:border-box; padding-left:72px; padding-right:10px;}
	.poll-share-bottom {padding-left:12px; padding-right:12px;}
	a.top-3-top {padding:6px 10px; position:relative; min-height:195px;}
	.top-3-left {position:absolute; top:6px; left:10px;}
	.top-3-right {width:100%; box-sizing:border-box; padding-left:159px;}
	a.top-5-top {position:relative;}
	.top-5-top .top-5-num {position:absolute; display:block; top:18px; left:0; padding-left:8px; width:35px;}
	.top-5-top .top-5-title-inner {width:100%; position:relative; box-sizing:border-box; padding-left:53px; padding-right:88px;}
	.top-5-top .top-5-view-comment {position:absolute; display:block; top:18px; right:0;}
	.comment-form-outer textarea {width:100%; box-sizing:border-box; display:inline-block; margin-top:8px;}
	input, textarea, select, button{-webkit-border-radius:0 !important;border-radius:0 !important;-webkit-appearance: none;}
	input[type='checkbox'] {-webkit-appearance:checkbox; display:inline-block; margin-right:4px;}
	.poll-result {width:100%;height:auto;left:50%;margin-left:-50%;top:50%;margin-top:-151px;padding: 15px 10px; box-sizing:border-box;}
	.site-map {text-align:left; /* padding-left:25%;*/}
	.map-all{display:none;}
	.main-photos-right-box a .main-photos-duration,.main-photos-left a .main-photos-duration{position:static;font-size:14px;padding-top:10px;}
}
	
	





